Subject: Fwd: Trainer Candidate - Kamaljit Sabharwal
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 3 Jun 2021 04:26:52 -0700 (MST)

Hi Ma'am, 

He started his career with WNS as a CCE was working with BT. In WNA he got promoted as Quality Analyst also. 
Then he joined Infosys BPM as a Quality Analyst and later got promoted as Lead Quality Auditor. His KRA's were Conducting Calibration sessions, Certifications of New joiners, Team huddle, Maintain and audit internal and external grievances, Training and Developments. 
Currently he is working there and looking for a change because of salary growth. 

Her current salary is 5365 LPA 
Expecting 30 % hike. 
Notice period is of 60 days 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Jun 3, 2021, at 2:59 PM, Ambika Mehta <[email-masked]> wrote: 

	

	
	
			Tech Support Test 
		Name 	Kamaljit Sabharwal 
E-mail 	[email-masked] 
Phone Number 	(91) 9518926359 
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
Where do you currently live (area) 	PUNE 
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Infosys Bpm 	Team leader Quality 	_ 	39500 
Previous Employer 1 	WNS global service 	Process executive 	15th Feb 2014 	11000 
Previous Employer 2 				
If Selected, how much time do you need to join? 	2 months 
Please briefly describe your work experience specifically in training? 	Creating QMS documents for accounts, check the improvement feasibility, work with bottom quartile performer's and create there training plain. Train quality auditor on QC deliverables. Conduct quality session with onshore team for better understanding quality assurance. 
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	I always took difficult situation as challenge and try to give my best with right approach. Many time as lead we have to share feedback with the team members, sharing positive feedback to any one is easy but to make people realize and motivate on the negative feedback is challenge. 

2 weeks back we have received escalation from client on not giving right solution to the customer and when we listen to the call our agent misunderstood the customer, which impacted on our csat score. 

While creating RCA and Action plan with the agent, she was nit even ready to belive it was her fault. Then I started with positive note that it's nit that big issue we just wanted to find out how it happened so we can take care in future and it's nit about her but we are doing it for team and any body can do this kind of error and we have to work on it. Then she started saying I was nit able to comprehend and the accent was difficult to understand for her and asking same question multiple time, customer git frustrated and left the call in between. 

after listen to her I said, it's okay we are nit from their place and it takes time to learn and understand things. 

After that we have create communication modal and some quiz related activities which is already with us..and as action plan periodically we started mock calls. 

We also planned to nominate bottom quartile performer to attend trainings available within the company. 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	If we resolve any of the customer requirement on timely manner and also acknowledge them is good customer service;however, great service is typically go extra mile, like deliver product before time, proactively contact them and share the exact situation of the service. 
What according to you makes you a good candidate for this position? 	I never look only to the deliverables, I always think to enhance my and my team learning with new opportunities and addition to it, my skill is matching to the profile I have applied. 
On a scale of 1 - 5 please rate your fluency in spoken English 	4